Frage von luds13, 40

ETS2 erkennt eigenen Truck Skin nicht?

Hallo zusammen, ich habe grad folgendes Problem: ich habe mithilfe von ETS2 Studio und paint.net einen eigenen Truck skin gemacht. Ich habe alles so geamcht wie im Video. Ich spiele wie viele andere auch auf der aktuellsten Version: 1.24.4.3.s Als ich bei ETS2 Studio die Versionen angeben musste, auf denen der Skin funktionieren soll, konnte ich die Versionen nur in folgender Form angeben: X.X.X
Also in dem Falle: 1.24.*

Im spiel heißt es am ende das der Mod " inkompatibel" mit der aktuellen Version ist. Was ist mein Fehler?

Danke im Vorraus, luds13

Antwort
von 1und1de, 33

Könntest du die Mod mal irgendwo hochladen, dass man sich das mal anschauen kann?

Antwort
von luds13, 25

Na ja eigentlich wollte ich den Mod für mich selber behalten und net veröffentlichen. Vor allem weil er gerade net funktioniert. Ich will ja keinen Müll hochladen...:D 

Antwort
von luds13, 21

Ok es hat sich geklärt. trotzdem danke :D

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten